[ISAPI_Rewrite]
RewriteRule /knowledgemanager/categories/(.*) /knowledgemanager/categories.php?$1 [I,L]
RewriteRule /knowledgemanager/questions/(.*) /knowledgemanager/questions.php?$1 [I,L]
RewriteRule /knowledgemanager/search/(.*) /knowledgemanager/search.php?$1 [I,L]
